

## Features

 A Flutter package that combines camera functionality with GPS location services.
  Display real-time location details, capture photos, and automatically save them
  with embedded geolocation metadata.


## Getting started

- Seamless camera integration.
  - Real-time display of latitude and longitude coordinates.
  - Obtain detailed address information through reverse geocoding.
  - Single-button automatic photo capture.
  - Embedded geolocation metadata in saved photos.
  - Customizable user interface.
  - Permission handling for camera and location services.
  - Robust error handling and feedback mechanisms.
  - Comprehensive documentation with examples.
  - Cross-platform compatibility for Android and iOS.

## Usage

-width
-buttonDistance

```dart
CameraScreen(
  width: 10,
  buttonDistance:50
)
```
<img src="https://thewholesalesmart.com/hms1.jpeg">
<img src="https://thewholesalesmart.com/hms2.jpeg">
<img src="https://thewholesalesmart.com/hms3.jpeg">

## Additional information




<div>
Sponsored by
Hemant Kumar
Santosh Kumar

</div>